/* http://meyerweb.com/eric/tools/css/reset/ 

   v2.0 | 20110126

   License: none (public domain)

*/



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}



/*--------------------------------//

// BODY / PAGE STYLES

//--------------------------------*/



body {

	font-family: 'Quicksand', sans-serif;
	font-weight: 400;
	color: #343434;

}

.text-left{text-align: left}
.text-right{text-align: right;}
.text-center{text-align: center;}



/*--------------------------------//

// HEADER / NAV STYLES

//--------------------------------*/



header {

	position: absolute;

	top:0;

	width:100%;

}



.address {

	color:white;

	width:100%;

	background:#21500d;

	text-transform: uppercase;

	word-spacing: 1.5px;

	font-size:11pt;

	padding:10px 0;

	-webkit-transition: 0.9s;

	-moz-transition: 0.9s;

	-o-transition: 0.9s;
	
	transition: 0.9s;

}

.address-mobile {

	display: none;

}


.top-nav{

	display: none;

}


nav {

	background:#fff;

	-webkit-transition: 0.9s;

	-moz-transition: 0.9s;

	-o-transition: 0.9s;

	transition: 0.9s;

}



nav.cssmenu ul {

	list-style: none;

}



nav.cssmenu > ul > li {

	display: inline-block;

	display:inline-block;

	vertical-align: middle;

	padding: 40px 20px;

	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;

}

nav.cssmenu ul li:first-child {

	padding-left:0;

}

nav.cssmenu ul li:last-child {

	padding-right:0;

}

nav.cssmenu > ul > li > a {
	text-transform: uppercase;
	display: block;
	font-size: 0.9em;
	line-height: 2em;
}

nav.cssmenu > ul > li > ul {
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	background: #343434;
	color:#fff;
	text-align: left;
	position: absolute;
	top: 40px;
	padding:10px 0;
	margin-top: 22px;
	width: 180px;
	-webkit-transition: all .3s .1s;
	-moz-transition: all .3s .1s;
	-o-transition: all .3s .1s;
	transition: all .3s .1s;
}

nav.cssmenu > ul > li:hover > ul {
	opacity: 1;
	top: 80px;
	visibility: visible;
}
nav.cssmenu > ul ul > li {
	position: relative;
}

nav.cssmenu ul ul a {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 14px;
	padding: 12px;
	display: block;
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
}

/** MOBILE NAV**/

.clearfix {
	height: 40px;
	width: 100%;
	font-size: 11pt;
	position: relative;
	z-index: 9999;
}
.clearfix ul {
	padding: 0;
	margin: 0 auto;
	display: none;
	background: #f0f0f0;
}
.clearfix li {
	display: block;
}
.clearfix a {
	color: #555555;
	font-size:15px;
	text-transform:uppercase;
	display: block;
	width:100%;
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.clearfix li a {
	border-bottom: 1px solid rgba(90, 85, 73, 0.17);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.clearfix li:last-child a {
	border-right: 0;
}
.clearfix a:hover,.clearfix a:active {
	background: #424242;
	color:#ffffff;
}
.clearfix a#pull {
	font-size: 20px;
	display: block;
	width: 100%;
	position: relative;
	color: #FFFFFF;
	background-color: #424242;
}
.clearfix a#pull:after {
	background:url(../img/nav-icon.png)no-repeat;
	width: 30px;
	content:"";
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 10px;
}

#logo {

	margin:0;

	padding:5px 0;

	float:left;

	width: 120px;

}

#logo img {max-width: none;}

.active {

	color:#21500d;

}



.main-photo {

	position: relative;

	top:0;

	width:100%;

	height:550px;

	-webkit-transition: 0.9s;

	-moz-transition: 0.9s;

	-o-transition: 0.9s;
	
	transition: 0.9s;

}



.subpage-header {

	height:150px;

	background:#21500d;

}



/*--------------------------------//

// MAIN-CONTENT STYLES

//--------------------------------*/



.main-content {

	margin:650px auto 40px;

	min-height: 350px;

	background: #fff;

	-webkit-transition: 0.9s;

	-moz-transition: 0.9s;

	-o-transition: 0.9s;
	
	transition: 0.9s;


}



.sub-page {

	margin:260px auto 0px;

}



.main-copy {

	padding:4% 6%;

	text-align: center;

	font-size: 1.25em;

}


.sub-copy {

	padding:40px 40px;


	text-align: center;

	font-size: 1em;

	border-top: 1px solid #A5A7A9;

}

.quicklinks {margin-top:30px;}



.four-photos.fourth:first-child {

	margin-left: 0;

	background:#ddd;

	height:300px;

}



.four-photos img {

	width:150%;

}



.testimonial {

	background: white url(../img/blurry-landscape.jpg) center center no-repeat;

	background-size: cover;

	min-height:300px;

}



.quote {

	text-align: center;

	padding:50px 70px;

	color:white;

	font-size:1.25em;

	text-shadow:4px 4px 11px #222,

				4px -4px 11px #222,

				-4px 4px 11px #222,

				-4px -4px 11px #222,

				4px 0 11px #222,

				-4px 0 11px #222,

				0 4px 11px #222,

				0 -4px 11px #222,

				1px 1px 1px #444;

}



.quote p:first-child {

	margin-bottom:20px;

}



.quote p:nth-child(2) {

	margin-bottom: 4%;

	text-transform: uppercase;

}



.contact-address {

	text-transform: uppercase;

	font-size:1.5em;

	font-weight: lighter;

	padding:20px 10px 0;

}



.contact-address, .map {

	background: #a5a7a9 url(../img/debut_light.png) repeat;

	box-shadow: 0px 2px 8px #ccc inset;

	height:280px;

	overflow: hidden;

}



.map img {

	max-width: 120%;

}



.contact-address p {

	margin-bottom:20px;

}



.contact-address p:first-child {

	font-weight: normal;

}



.contact-address p:last-child {

	margin-bottom: 0;

}



.secondary {

	min-height: 400px;

	background: #a5a7a9 url(../img/debut_light.png) repeat;

	padding: 60px 0;

	width:100%;

}



.gallery {

	text-align: center;

}



.gallery img {

	margin:5px;

}

.testimonials p.sub-copy{border-top: none;/*border-bottom: 1px solid #A5A7A9;*/text-align: left;}



/*--------------------------------//

// FOOTER STYLES

//--------------------------------*/



footer {

	padding-top:20px;

	background: #fff;

	width:100%;

	text-transform: uppercase;

	font-size: 0.8em;

	font-weight: 700;

	border-top: 20px solid #21500d;

}



footer .three-fifths {

	padding-top: 20px;

}



footer .three-fifths p:first-child {

	margin-bottom: 10px;

}



footer .quarter {

	text-align: right;

	float: right;

}



footer .quarter p {

	margin-bottom: 0px;

	line-height: 1.2em;

}



footer .quarter p:first-child {

	margin-bottom: 0;

}



footer .quarter img {

	width:30px;

	margin-left: 8px;

	height:auto;

}



/*--------------------------------//

// HEADING & TYPOGRAPHY STYLES

//--------------------------------*/



h1, h2, h3 {

	text-transform: uppercase;

}



h1 {

	margin: 20px 0px 0px;

	font-size:2.5em;

	padding-top:10px;

	color:white;

	text-align: center;

	text-shadow:0px 0px 10px #666,

				0 1px #222;

}

h1.title {
	margin: 20px 0px 0px;
}


h2 {

	font-size:2em;

	font-weight: 400;

	text-align: center;

	text-shadow:0px 0px 8px #aaa;

}

h2.title {

	margin-bottom: 40px;

}

h3 {

	margin: 10px 0;

	font-size: 1em;

	font-weight: 700;

}


p, label {

	line-height: 1.5em;

}



.bold {

	font-weight: bold;

}



.message {

	display: block;

	margin-bottom: 20px;

	color:white;

	padding:10px;

}



.success {

	background: #21500d;

}



.error {

	background: #E0441B;

}



/*--------------------------------//

// ANCHOR / LINK STYLES

//--------------------------------*/



a {

	text-decoration: none;

	color:inherit;

}



a:hover {

	color:#21500d;

}



a.button {

	background:#fafaf9;

	padding: 10px 20px;

	font-weight: 400;

	font-size: 1em;

	text-transform: uppercase;

	color:black;

	border-radius: 2px;

	text-shadow:none;

}



/*--------------------------------//

// IMAGE STYLES

//--------------------------------*/



/*--------------------------------//

// FORM STYLES

//--------------------------------*/



form .half, form .full {

	padding:5px 20px;

}



label, input, textarea {

	display:block;

	width:100%;

}



input, textarea {

	box-shadow: 1px 1px 3px #aaa inset;

	border:1px solid #666;

	font-size: inherit;

}



label, input {

	line-height: 2em;

}



label {

	padding:10px;


}



label>span {

	line-height: 3em;

}



input, textarea {

	padding: 5px;

	font-family: inherit;

}



textarea {

	height:160px;

}



.req span:after {

	content:' *';

	color:red;

}



input[type=submit] {
	color: #fff;
	background: #21500d;

}



input[type=submit]:hover {

	cursor: pointer;

	box-shadow: 0 0 10px #999;

}



/*--------------------------------//

// MESSAGE-BOX (CONTACT FORM) STYLES

//--------------------------------*/



.light-box {

	background: #292624;

	position: absolute;

	top: 50%;

	left: 50%;

	width: 500px;

	height: 360px;

	margin-top: -180px; /* Half the height */

	margin-left: -250px; /* Half the width */

	z-index:999;

	color:white;

	font-size:15pt;

	font-weight: 600;

	word-spacing: 1px;

	letter-spacing: 1px;

}



.overlay {

	width:100%;

	height:100%;

	background: rgba(0,0,0,0.7);

	z-index:998;

	position: absolute;

	top:0;bottom:0;left:0;right:0;

	display: none;

}



.ecks {

	color:#888;

	font-weight: bold;

	text-align: right;

}



.words {

	padding:20px;

}



.close {

	color: inherit !important;

	text-decoration: none !important;

}



.error-text {

	margin-top:80px;

}